body{
  margin:0;
  padding: 0 0 50px 0;
  background:white;
  font-family: quasimoda, sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.5em;
}
a{
  color:#1c1c1c;
  text-decoration: none;
  font-weight: 600;
  transition: 0.3s ease-in-out;
}
#footer a{
  color:#1c1c1c;
}
a:hover{
  color:#dadada;
  background:#1c1c1c;
}
ul{
  list-style: none;
  margin:0;
  padding:0;
}
#navigation{
  z-index:3000;
  background:#1c1c1c;
  position: absolute;
  top:-15em;
  left:0;
  width:100vw;
  transition: 0.5s ease-out;
}
#main{
  transition: 0.5s ease-out;
}
body.navopen #navigation, body.navopen #main{

    -moz-transform: translateY(15em);
    -o-transform: translateY(15em);
    -ms-transform: translateY(15em);
    -webkit-transform: translateY(15em);
    transform: translateY(15em);

}
#navigation ul{
  display:grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  text-align: center;
  text-transform: uppercase;
  padding:3.5em 0;
}
#navigation a{
  color:#fff;
  font-weight: 100 !important;
}
#navigation a:hover{
  color:#dadada;
}
header{
  display: flex;
}
header div{
  padding:2vw;
  font-size: 1.5em;
}
header div:first-child{
  margin-right: auto;
  padding-top:3vw;
}
header div:first-child a, header div:last-child a{
  background:#fff;
  xborder:1px solid #1c1c1c;
  padding:1vw;
  -webkit-transition: ease-out 0.5s;
  -moz-transition: ease-out 0.5s;
  transition: ease-out 0.5s;
}
header div:first-child a:hover, header div:last-child a:hover{
  xbackground:#1c1c1c;
  color:#dadada;
}
header div:nth-child(2){
  margin: auto;
  position: relative;
}
header div:nth-child(2) img{
  max-width:100px;
}
header div:nth-child(2) a:hover{
  background:none;
}
header div:nth-child(2) a .logobg{
  position: absolute;
  top:0;
  left:0;
  padding:2vw;
  opacity:0;
  -webkit-transition: ease-out 0.5s;
  -moz-transition: ease-out 0.5s;
  transition: ease-out 0.5s;
}
header div:nth-child(2) a:hover .logobg{
  opacity:1;
}
header div:last-child{
  margin-left: auto;
  padding-top:3vw;
  width:3vw;
}
#nav_btn{
  color:#1c1c1c !important;
}
body.navopen #nav_btn{
  background:#fff;
  color:#1c1c1c;
  xborder:1px solid #1c1c1c;
}
body.navopen #nav_btn:hover{
  color:#dadada;
}
section{
  max-width:1200px;
  margin:auto;
}
.home_grid{
  display: flex;
  flex-direction: row;
  width: 90vw;
  max-width:90vw;
  height: 70vh;
  border: 2px solid white;
}
.home_grid > div{
  flex: 1;
  height: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: none;
  transition: 0.8s ease-in-out;
  position: relative;
  overflow: hidden;
}

.home_grid > div:hover{
  flex: 7;
}
.home_grid div a div{
  display:block; width:100%; height:100%;
  border:1px solid white;
  transition: all 0.8s ease-in-out;
}
.home_grid div a:hover div{
  opacity:1;
  border-left:10px solid white;
}
.home_grid h2{
  color: #1c1c1c;
  background: white;
  padding: 0.5em 30px;
  transform:translateX(-100vw);
  transition: all 0.8s ease-in-out;
  width:90%;
  padding-left:30px;
  position: absolute;
  bottom: 0;
  left:0;
  font-size: 1em;
  line-height: 2em;
  font-weight: 100;
  text-transform: uppercase;
}
.home_grid a:hover h2{
  transform:translateX(0vw);
}
.home .shopify-buy-frame--product, .journal  .shopify-buy-frame--product, .store  .shopify-buy-frame--product{
  display:none !important;
}
.duo{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 30px;
}
.contributors{
  display: grid;
  grid-template-columns: 1fr 3fr;
  grid-gap: 30px;
}
#contributor-list > div{
  column-count: 3;
  padding:0;
}
.bordered{
  border: 2px solid #1a1a1a;
  padding:30px;
  max-width:1140px;
}
.release{
  border:2px solid #1a1a1a;
  border-bottom: none;
  position:relative;
  overflow-y: hidden;
}
.release img{
  width:100%;
  height:auto;
}
.release_info{
  background:white;
  padding:30px 30px 30px 0;
}
.release_info h1, .release_info h2, .release_info h3, .release_info h4, #journal_footer_info h3, #journal_footer_info h4{
  font-weight: 100;
  text-transform: uppercase;
  margin:0;
  padding:0;
  text-align: justify;
	text-align-last: justify;
  padding: 10px;
}
.release_info h2, #journal_footer_info h3{
  font-size: 2em;
}
.release_info h1{
  font-size: 4em;
  line-height: 1em;
  text-align: left;
  text-align-last: left;
  margin:10px 0;
}
.runnon{
  font-size: 2.5em !important;
}
#journal_footer_info h4{
  font-size: 4em;
  line-height: 1em;
  text-align-last: auto;
  text-align: center;
}
.release_order_btns{
  border-top:1px solid #1a1a1a;
  xborder-bottom:2px solid #dadada;
  margin-top:15px;
  padding-top:15px;
}
.outside_links{
  border-bottom: none;
}
.outside_btns{
  border-top:none;
  margin-top:0;
  padding-top:0;
}
.release_order_item, .release_order_item_offsite{
  display: grid;
  grid-template-columns: 3fr 1fr 2fr;
  grid-gap: 2px;
  background:#fff;
}
.release_order_item > span, .release_order_item_offsite > span{
  padding: 10px;
}
.release_order_item:hover > span, .release_order_item_offsite:hover > span{
  background: black;
  color:#dadada;
}
.release_order_item:hover .onsite{
  background:white;
}
.release_subheader:hover > span{
  background:#fff;
}
.onsite{
  transition: all 200ms ease;
}
.onsite:hover{
  xbackground:#e6e6e6 !important;
}
.offsite, .release_price {
  text-align: center !important;
}
.release_order_item:hover > span a, .release_order_item_offsite:hover > span a{
  color:#dadada;
}
.release_order_item > h4, .release_order_item_offsite > h4{
  margin:0;
  padding: 10px;
  text-align: left;
  text-align-last: left;
  background:white;
}
.release_order_item iframe, .release_order_item_offsite iframe{
    xheight:calc(3em + 10px) !important;
    margin:auto !important;
    margin-top:-30px !important;
}
.merch_item iframe{
  margin-top:0px !important;
}
.shopify-buy-frame--toggle.is-sticky {
    display: none;
    position: absolute !important;
    right: 2vw !important;
    top: 4vw !important;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    z-index: 2147483645;
}
.shopify-buy__btn {
  font-weight: bold;
}
#release_img_holder{
  position:relative;
  display: flex;
  align-items: center;
}
.img_carousel{
  width: 50vw !important;
  max-width: 585px !important;
}
.release_gallery_item{
  display: none;
  -webkit-transition: ease-out 0.5s;
  -moz-transition: ease-out 0.5s;
  transition: ease-out 0.5s;

}
.release_gallery_item_offsite{
  width:100%;
  height:auto;
  display: none;
  -webkit-transition: ease-out 0.5s;
  -moz-transition: ease-out 0.5s;
  transition: ease-out 0.5s;
  position:absolute;
  top:0;
}
.reveal{
  display:block;
}
.hide{
  opacity:0;
}
.release_gallery_item{
  position: absolute;
  left:0px;
}
.soldout a, .soldout iframe{
  display:none;
}
.gallery{
  background:#fff;
  border:2px solid #1a1a1a;
  border-top:2px solid #1a1a1a;
  border-bottom:0px solid #1a1a1a;
  text-align: center;
}
.gallery img{
  width:5vw;
  min-width: 80px;
  height: auto;
  display: inline-block;
  padding-top: 5px;
}
.gallery img:hover{
  opacity:0.7;
  cursor: pointer;
}
.bandcamp{
  background:#1a1a1a;
  border:2px solid #1a1a1a;
  border-top:2px solid #1a1a1a;
  border-bottom:0px solid #1a1a1a;
}
.bandcampholder{
  position: relative;
}
.bandcampholder iframe{
  display: block;
  margin:auto;
  width:100% !important;
  min-height: 600px;
}
.releasetext{
  grid-gap:30px;
}
.releasetext h3{
  font-weight: 100;
  text-transform: uppercase;
  margin:0;
  padding:0 0 1em 0;
  text-align: justify;
	text-align-last: justify;
}
.releasetext ul{
  margin-bottom: 30px;
}
.releasetext ul li a:after{
  content:", ";
}
.releasetext ul li a:last-child:after{
  content:"";
}
.releasetext p{
  text-align: justify;
}
.pr{
  margin-top:1.7em;
}
#footer{
  margin-top:40px;
  text-align: center;
  background:white;
}
#footer ul li{
  display: inline-block;
  font-size: 1.2em;
  padding:0 10px 10px 10px;
}
#footer ul li a{

}
#footer ul li a:hover{
  opacity:0.7;
  background:none;
}
#journal_header{
  width:100vw;
  max-width: 100vw;
  height:70vh;
  background-size: cover;
  background-position: center;
  z-index: 0;
  position:relative;
}
@keyframes slidein {
  from {
    left:-52vw;
  }

  to {
    left:0;
  }
}
#journal_header h2{
  font-size: 1.5em;
    line-height: 2em;
    font-weight: 100;
    text-transform: uppercase;
    background:white;
    position: absolute;
    bottom:2vh;
    padding:15px 30px;
    width: 50vw;
    left:-52vw;
    animation: slidein 1s ease-in-out 0s forwards;
}

#journal_body{
  max-width: 1000px;
  padding:2.5vw;
  z-index: 200;
  padding-bottom: 1vw;
}
#journal_body iframe{
  width:100%;
  height: 50vh;
  display: block;
  margin-bottom: 30px;
}
#journal_body img{
  max-width:100%;
  height: auto;
}
#journal_body h1{
  background:white;
  xbackground:rgba(255,255,255,0.8);
  max-width: 1000px;
  padding:2.5vw 5vw;
  font-size: 4em;
  line-height: 1.5em;
  margin:0 auto;
  text-align: center;
  font-weight: normal;
    font-weight: 100;
}
#journal_body p{
  margin-bottom: 30px;
}
.journal_info {
  border-bottom:1px #1a1a1a solid;
  padding: 0 0 30px 0;

}
#journal_footer{
  border-top:2px solid #1a1a1a;
  border-bottom:2px solid #1a1a1a;
}
#journal_footer > div{
  margin:auto;
  max-width: 980px;
  padding:30px;
  display: grid;
  grid-template-columns: 1fr 3fr;
  grid-gap: 30px;
}
#journal_footer > div img{
  width:100%;
  height: auto;
}
#journal_footer_info a{
  margin:2vw 1vw 2vw;
  padding:2vw;
  background:white;
  border:2px solid #1a1a1a;
  display: block;
  font-weight: 100;
  text-transform: uppercase;
  text-align: center;
}
#journal_footer_info a:hover{
  background:#1a1a1a;
  color:white;
}
#journal_nav > div, .nav-links{
  margin:auto;
  max-width: 1000px;
  padding:30px;
  display: grid;
  grid-template-columns: 2fr 2fr;
  grid-gap: 30px;
  background:#fff;
}
#journal_nav_next, .nav-next{
  text-align: right;
}
.screen-reader-text{
  display:none;
}
#journal_nav a span{
  display: block;
  font-size: 0.75em;
}
.fourup{
  display:grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  border:2px solid #1a1a1a;
  width: 90vw;
    max-width: 90vw;
}
.fourup > a{
  display:block;
  overflow:hidden;
  border:1px solid #1a1a1a;
  position: relative;
}
.storeitem_imgs{
  display:block;
  width:200%;
  overflow:hidden;
  position: relative;
}
.storeitem_imgs img{
  width:50%;
  height: auto;
  display: block;
}
.storeitem_rollover{
  position: absolute;
  left:0%;
  top:0;
  opacity:0;
  transition: 0.1s ease-in-out;
  display:flex;
  align-items: center;
  height:100%;
  background:white;
}
.fourup > a:hover .storeitem_rollover{
  opacity:1;
}
.fourup > a h2{
    color: #1c1c1c;
    background: #fff;
    padding: 0.5em 1em;
    transform:translateX(-100%);
    transition: all 0.1s ease-in-out;
    width:80%;
    position: absolute;
    bottom: 0;
    left:0;
    font-size: 1em;
    line-height: 1.5em;
    font-weight: 100;
    margin:0 0 1vh 0;
    text-transform: uppercase;
  }
.fourup > a:hover h2{
    transform:translateX(0vw);
}
.store_filter{
  border:2px solid #1a1a1a;
  padding:0.5vw 1vw;
  text-transform: uppercase;
  text-align: justify;
  text-align-last: justify;
  font-weight: 100;
}
.about, .artist{
  border:2px solid black;
}
.artist{
  max-width: 1157px;
  border-bottom: none;
}
.about div{
  padding: 30px;
}
.artist div{
  xpadding: 30px;
}
.artist h1{
  padding: 30px;
  margin:0;
}
.about h1, .artist h1{
  font-size: 1em;
  line-height: 2em;
  text-transform: uppercase;
}
.artist ul{
  margin:0;
  padding:30px;
  list-style: none;
  text-align: right;
}
.artist ul li{
  display:inline-block;
}
.artist .storeitem{
  background:#1a1a1a;
}
.bottom{
  border-bottom: 1px solid black;
}
.journalitem{
  background-size:cover;
  display:block;
  height:25vh;
}
.journalitem_con{
  background-size:cover !important;
  background-position: center center !important;
  display:block;
  min-height:286px;
}
.journalicon{
  width:45px;
  height: auto;
  position:absolute;
  top:1vh;
  right:1vh;
  z-index: 100;
}
.outside_links h2{
  font-weight: 100;
  text-transform: uppercase;
  padding:10px;
}
.notopborder{
  border-top:none;
}
.bc_outside{
  border-bottom:none;
}
.slick_carousel{
  text-align: center;
  border-top:none;
}
.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: 1;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.img_carousel .slick-prev{
  height:100%;
  left:0;
  padding:0 10px;
  background:white;
  background:rgba(255,255,255,0.5);
  width:40px;
  z-index: 200;
  transition: 0.3s ease-in-out;
}
.img_carousel .slick-next{
  height:100%;
  right:0;
  padding:0 10px;
  background:white;
  background:rgba(255,255,255,0.5);
  width:40px;
  z-index: 200;
}
.img_carousel .slick-prev:hover, .img_carousel .slick-next:hover{
  background:white;
  background:rgba(255,255,255,0.9);
}
#cartholder{
  width:0;
  height:0;
  opacity:0;
}
#header, #footer_alert{
  text-align: center;
  padding:10px;
}
.threeup{
  display:grid;
  grid-template-columns: 1fr 1fr 1fr;
  border:2px solid #1a1a1a;
  width: 90vw;
  max-width: 1000px;
}
.sub_item{
  border: 1px solid #1a1a1a;
  padding-bottom:3vh;
}
.subscriptionitem{
  position: relative;
  display: block;
    overflow: hidden;
    height:40vh;
    background-position: center;
}
.threeup img{
  width:100%;
  height:auto;
}
.sub_item .shopify-buy-frame--product{
  margin:auto;
  text-align: center;
}
.sub_list{
  padding:2vh;
  list-style: disc;
  margin:3vh 2vh 1vh;
}
.threeup h2{
    color: #1c1c1c;
    background: #fff;
    padding: 0.5em 1em;
    font-size: 1em;
    line-height: 1.5em;
    font-weight: 100;
    margin:0 0 1vh 0;
    text-transform: uppercase;
    border-top: 2px solid #1a1a1a;
    border-bottom: 2px solid #1a1a1a;
  }
@media (max-width : 1555px){
  #navigation ul{
    padding:3.5em;
  }
}
@media (max-width : 1199px){
  section, .fourup, .releasetext{
    width: 96vw !important;
    max-width: 96vw !important;
  }

  .bordered{
    width: auto !important;
    width: 96vw !important;
    width: calc(96vw - 60px) !important;
    max-width: 96vw !important;
    max-width: calc(96vw - 60px) !important;
    xpadding:0 !important;
  }
  .journalitem_con{
    background-size:cover;
    display:block;
    min-height:20vw;
  }
}
@media (max-width : 1000px), ( orientation : portrait ){
  .duo, .about, .artist{
    display: block;
  }
  .artist h1{
    padding-bottom: 15px;
  }
  .artist ul{
    text-align: left;
    padding-top:0;
  }
  .release_info{
    padding:0 0 15px 0;
  }
  #release_img_holder{
    width:30%;
    max-width: 200px;
    height:auto;
    float:left;
    margin-right:2vw;
  }
  .img_carousel{
    width: 24vw !important;
  }
  .release_gallery_item{

  }
  .release_gallery_item_offsite{
    width:100%;
    height:auto;
  }
  .release_order_btns {
    clear:both;
  }
  .releasetext div{
    margin:0 10px 3em 10px;
  }
  .release_info h2{
    line-height: 1em;
  }
  .shopify-buy-frame--toggle.is-sticky {
      top: 4vh !important;
  }
  #journal_body{
    padding:0;
  }
  .fourup{
    grid-template-columns: 1fr 1fr;
  }
  #journal_header{
    height:40vh;
  }
  #journal_footer > div{
    padding:10px 0;
    grid-gap:10px;
  }
  #journal_body h1{
    line-height: 1.25em;
    padding: 2.5vw 5vw 5vw;
  }
  .journalitem_con{
    background-size:cover;
    display:block;
    min-height:50vh;
  }
}
@media (max-width : 728px){
  .bandcampholder iframe{
    width:100% !important;
  }
  #navigation ul{
    grid-template-columns: 1fr 1fr 1fr;
    display:block;
  }
  header div:first-child{
    padding-top:3vh;
  }
  header div:first-child a{
    padding:2vh;
  }
  .home_grid{
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 90vw;
    max-width:90vw;
    height: 70vh;
    border: 2px solid white;
  }
  .home_grid > div{
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: none;
    transition: 0.8s ease-in-out;
    position: relative;
    filter: grayscale(0%);
  }

  .home_grid > div:hover{
    filter: none;
    flex: 7;
  }
  .home_grid div a div{
    display:block; width:100%; height:100%;
    border:1px solid white;
  }
  .home_grid div a:hover div{
    opacity:1;
    border-left:10px solid white;
  }
  .home_grid h2{
    color: #1c1c1c;
    padding: 0.5em;
    transform: rotate(0deg);
    transform-origin: 0% 0%;
    transition: all 0.8s ease-in-out;
    width: 65vh;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 2em;
    font-size: 1em;
    line-height: 1.5em;
    font-weight: 100;
    text-align: center;
    top: 16vh;
    left:0;
    color: #1c1c1c;
    background: white;
    transform: rotate(0deg);
    width:90%;
    text-align: left;
    padding-left:10px;
  }
  .home_grid a:hover h2{
    text-align: center;
    top: 0;
    left:0;
    color: #1c1c1c;
    background: white;
    transform: rotate(0deg);
    width:90%;
    text-align: left;
    padding-left:10px;
  }
  #journal_footer_info h3 {
    font-size: 1.5em;
    padding:0;
  }
  #journal_footer_info h4 {
    font-size: 3em;
    padding:10px 0;
  }
  .release_order_btns{
    padding:30px;
  }
  .outside_btns{
    padding:0;
  }
  #contributor-list > div{
    column-count: 2;
    padding:0;
  }
  .slick_carousel iframe{
    width:100%;
  }
  #journal_header h2{
    font-size: 1em;
      line-height: 1.5em;
      font-weight: 100;
      text-transform: uppercase;
      background:white;
      position: absolute;
      bottom:2vh;
      padding:15px;
      width: 80vw;
      left:-52vw;
      animation: slidein 1s ease-in-out 0s forwards;
  }
  .release_order_item{
    display: grid;
    grid-template-columns: 1fr 1fr 2fr;
    grid-gap: 2px;
    background:#fff;
  }
  .fourup > a h2{
    font-size:0.7em;
  }
  .threeup{
    display:grid;
    grid-template-columns: 1fr;
    border:2px solid #1a1a1a;
    width: 90vw;
    max-width: 1000px;
  }
  .subscriptionitem{
      height:90vw;
}
@media (max-width : 669px){
  .release_info h1{
    font-size: 4em;
    text-align: center;
    letter-spacing:normal;
  }
  header div:last-child{
    width:10vw;
  }
  #journal_footer_info h4{
    letter-spacing: 1rem;
  }
}

@media (max-width : 650px){
  .home_grid{
    display: grid;
    grid-template-columns: 1fr;
    height:auto;
  }
  .home_grid > div{
    height:30vh;
    overflow-y: hidden;
  }
  .img_carousel{
    width: 96vw !important;
  }
  #release_img_holder{
    width:96vw;
    max-width: 800px;
  }
  .release_info{
    clear:both;
  }
}
